Subject: Re: [sidr] Certificate Policy -- last change

From: Andrei Robachevsky <[email-masked]>
Date: Fri, 03 Dec 2010 13:40:41 +0100

I believe these changes have not been incorporated in the I-D yet. Could
this be done and a WGLC requested please?

Thanks,

Andrei

Andrei Robachevsky wrote on 18/11/10 3:05 PM:
> This change works for me, I support the request for the WGLC for this
> document.
> 
> Andrei
> 
> Karen Seo wrote on 16/11/10 4:31 PM:
>> Sandy, Chris -- If there are no complaints by the end of this week about
>> the proposed change below, we will have addressed all known comments and
>> request that you declare WGLC done on the Certificate Policy.
>>
>> All -- Based on input from Geoff Huston and Randy Bush, we propose to
>> change the 2nd paragraph of the Overview as follows.
>>
>> From:
>>   "The structure of the RPKI is modeled on the existing organizational
>>    structure that is already responsible for IP address and AS number
>>    resource allocation. In this allocation hierarchy, IANA allocates
>>    resources to five Regional Internet Registries (RIRs), each of which
>>    manages address and AS number allocation within a defined
>>    geopolitical region. The RIRs in turn allocate resources to Internet
>>    Service Providers, to subscribers with so-called provider-
>>    independent ("portable") allocations, and in some regions, to
>>    National Internet Registries (NIRs). (The term LIR is used in some
>>    regions to refer to what other regions define as an ISP. Throughout
>>    the rest of this document we will use the term ISP to simplify
>>    references to these entities.)"
>>
>> To:
>>   "The structure of the RPKI is congruent with the number resource
>>    allocation framework of the Internet. The IANA allocates number
>>    resources for special purposes [RFC5736], to Regional Internet
>>    Registries (RIRs), and to others.  The RIRs, in turn, manage the
>>    allocation of number resources to end users, Internet Service
>>    Providers, and others."
>>
>> Thank you,
>> Karen
>>
>>
>> _______________________________________________
>> sidr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sidr
>>
>

---

From: Andrei Robachevsky <[email-masked]>
Date: Fri, 03 Dec 2010 14:40:42 +0100

> this be done and a WGLC requested please?

s/requested/completed/

---

From: Stephen Kent <[email-masked]>
Date: Fri, 3 Dec 2010 15:45:30 -0500

>this be done and a WGLC requested please?

Andrei,

Karen sent the revised text to the list a while ago, showing what it 
replaced.  Our plan is to publish the revised CP after WGLC has been 
declared over (finally!), not to publish a new version of the CP I-D 
and request a new WGLC.  In my 15 years of experience as WG chair, 
this is how we have tended to manage changes of this sort, as it 
avoids needless WGLC cycling.

Steve

---

From: Randy Bush <[email-masked]>
Date: Sat, 04 Dec 2010 07:01:12 +0900

> avoids needless WGLC cycling.

i am with andrei.  having the final version in front of us for the wglc
is good and prudent, and does not require restarting last call.

randy